R・・・packagesのupdateに注意

統計ツール「R」ですが、packagesというところでいろいろな拡張ができるわけですが、要注意です。

たとえば、R自体がバージョンアップされているのにインストールされているRがバージョンアップされていない場合、不具合が生じる可能性が高いですので、まずはRのバージョンアップを先に行いましょう。

関連画像

Rに、installr パッケージというのがありますので、まずはそちらを使って、 R のバージョンアップをしましょう。

install.packages(“installr”)
library(installr)

というスクリプトで行えますが、各自しっかりと確認をしたうえで行ってください。

詳しくは、「installr R」などで検索をすると情報がでてきますので調査をしてください。

 

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA


このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください